﻿.previewPane
{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

#imgContainer
{
	margin-top: 10px;
	width: 100%;
	height: 300px;
	text-align: center;
}

.thumbsViewer
{
	margin-top: 50px;
	margin-left: 5%;
	margin-right: 5%;
	width: 100%;
}

.itemTemplate
{
}

.content-bg
{
	height: 349px;
	top: 136px;
	width: 100%;
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    background-repeat: no-repeat;
    position: absolute;
	
}